{
    "appearance": {
        "count": 6,
        "group_0": {
            "name": "global",
            "count": 11,
            "item_0": {
                "note": "全局按钮",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0x996633",
                "info": "NPD BROWN"
            },
            "item_1": {
                "note": "全局菊花标记",
                "control": "UIActivityIndicatorView",
                "function": "setColor",
                "value": "0x996633",
                "info": "NPD BROWN"
            },
            "item_2": {
                "note": "全局navigation barButton",
                "control": "UIBarButtonItem",
                "function": "TintColor",
                "value": "0x474747",
                "info": "NPD GRAY",
                "container1": {
                    "count": 1,
                    "item_0": "UINavigationBar"
                }
            },
            "item_3": {
                "note": "全局wishlist,cart,portfolio action 按钮",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0xffffff",
                "info": "whiteColor",
                "container": {
                    "count": 1,
                    "item_0": "ModelItemCell"
                }
            },
            "item_4": {
                "note": "全局portfolio list action 按钮",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0xffffff",
                "info": "whiteColor",
                "container": {
                    "count": 1,
                    "item_0": "PDFListTableViewCell"
                }
            },
            "item_5": {
                "note": "全局toolbar barButton",
                "control": "UIBarButtonItem",
                "function": "TintColor",
                "value": "0x474747",
                "info": "NPD GRAY",
                "container": {
                    "count": 1,
                    "item_0": "UIToolbar"
                }
            },
            "item_6": {
                "note": "全局UINavigationBar ",
                "control": "UINavigationBar",
                "function": "TintColor",
                "value": "0x996633",
                "info": "NPD BROWN"
            },
            "item_7": {
                "note": "common editor multi action 按钮背景",
                "control": "UIButton",
                "function": "setBackgroundColor",
                "value": "0x996633",
                "info": "NPD BROWN",
                "container": {
                    "count": 1,
                    "item_0": "CommonEditorCellMAction"
                }
            },
            "item_8": {
                "note": "common editor multi action 按钮文字",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0xffffff",
                "info": "whiteColor",
                "container": {
                    "count": 1,
                    "item_0": "CommonEditorCellMAction"
                }
            },
            "item_9": {
                "note": "图片按钮文字颜色",
                "control": "DefaultImageButton",
                "function": "setTitleColor.Normal",
                "value": "#clearColor",
                "info": "clearColor"
            },
            "item_10": {
                "note": "全局section header 按钮",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0x007aff",
                "info": "blueColor",
                "container": {
                    "count": 1,
                    "item_0": "DefaultTableHeaderView"
                }
            }
            
            
        },
        "group_1": {
            "name": "category",
            "count": 2,
            "item_0": {
                "control": "UILabel",
                "function": "setTextColor",
                "value": "0x996633",
                "info": "NPD BROWN",
                "container": {
                    "count": 1,
                    "item_0": "CategoryHeaderView"
                }
            },
            "item_1": {
                "control": "UILabel",
                "function": "setTextColor",
                "value": "0x000000",
                "info": "blackColor",
                "container": {
                    "count": 1,
                    "item_0": "CategoryCellNPD"
                }
                
            },
            "item_2": {
                "note": "NO USE!!!!!",
                "control": "UILabel",
                "function": "setFont.Bold",
                "value": "200",
                "info": "bold 20",
                "container": {
                    "count": 1,
                    "item_0": "CategoryHeaderView"
                }
            }
        },
        "group_2": {
            "name": "model detail",
            "count": 2,
            "item_0": {
                "control": "DefaultTableHeaderView",
                "function": "setBackgroundColor",
                "value": "0xEFEAE5",
                "info": "NPD Gray"
            },
            "item_1": {
                "control": "CategoryCellSmall",
                "function": "setBackgroundColor",
                "value": "0xffffff",
                "info": "whiteColor"
            }
        },
        "group_3": {
            "name": "contact",
            "count": 0,
            "item_0": {
                "control": "UIButton",
                "function": "TintColor",
                "value": "0x996633",
                "info": "NPD BROWN",
                "container": {
                    "count": 1,
                    "item_0": "ContactListTableViewCell"
                }
            }
        },
        "group_4": {
            "name": "order",
            "count": 1,
            "item_0": {
                "note": "order list action 按钮",
                "control": "UIButton",
                "function": "setTitleColor.Normal",
                "value": "0xffffff",
                "info": "whiteColor",
                "container": {
                    "count": 1,
                    "item_0": "OrderListTableViewCell"
                }
            }
        },
        "group_5": {
            "name": "cart",
            "count": 1,
            "item_0": {
                "note": "cart bundle item detail 按钮",
                "control": "BundleDetailButton",
                "function": "setTitleColor.Normal",
                "value": "0x996633",
                "info": "NPD BROWN",
                "container": {
                    "count": 1,
                    "item_0": "ModelItemCell"
                }
            }
        }
        
        
    },
    "none_appearance": {
        "count": 3,
        "CategoryViewController": {
            "cell_border_color": "0xbcbac1"
        },
        "DefaultTableHeaderView": {
            "title_text_color": "0x474747"
        },
        "DetailTableHeaderView": {
            "refresh_button_color": "0x007aff"
        }
        ,
        "DefaultColor": {
            "frontcolor": "0x996633",
            "labelcolor": "0x000000"
        },
        "MainLogo": {
            "x": 49.0,
            "y": 21.0,
            "width": 69.0,
            "height": 50.0
        },
        "ModePos": {
            "x": 126.0,
            "y": 30.0,
            "width": 32.0,
            "height": 30.0
        }
    },
    "name": "NPD DEFAULT"
}